SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004461SOGoGUIpublic2018-05-08 10:322018-05-15 11:22
Reporteramair 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.0.0 
Target VersionFixed in Version4.0.1 
Summary0004461: Mail filter: "Flag the message with" missing default labels
DescriptionI try to create a mail filter that flags some emails.

I'm using the "Flag the message with" action but the "Flag" drop-down doesn't include the default labels $label1 - $label5. They exist and are shown at the "Labels" tab. If I add my own label I can select it when defining the filter.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Related Changesets
sogo: master 6f042ca7
Timestamp: 2018-05-14 10:31:41
Author: francis
Details ] Diff ]
(js) Fix mail filters with flags prefixed with $

Fixes 0004461
mod - UI/Templates/PreferencesUI/UIxFilterEditor.wox Diff ] File ]
mod - UI/WebServerResources/js/Preferences/Preferences.service.js Diff ] File ]
sogo: master 65812424
Timestamp: 2018-05-14 23:18:30
Author: francis
Details ] Diff ]
(js) Fix mail filters with flags prefixed with $

Fixes 0004461
mod - UI/Templates/MailerUI/UIxMailViewTemplate.wox Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Mailbox.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Message.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/MessageController.js Diff ] File ]
mod - UI/WebServerResources/js/Preferences/PreferencesController.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-05-08 10:32 amair New Issue
2018-05-14 10:33 francis Changeset attached => sogo master 6f042ca7
2018-05-14 10:33 francis Assigned To => francis
2018-05-14 10:33 francis Resolution open => fixed
2018-05-14 11:15 francis Status new => resolved
2018-05-14 11:15 francis Fixed in Version => 4.0.1
2018-05-15 11:22 francis Changeset attached => sogo master 65812424


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker